
export const STATUS_DETAILS_VIEW_CLOSED = 0;
export const STATUS_DETAILS_VIEW_CREATE = 1;
export const STATUS_DETAILS_VIEW_EDIT = 2;
export const STATUS_DETAILS_VIEW_OPEN = 3;

export const PANE_WIDTH_DEFAULT = '40%';
